SeExpr

Public Member Functions | Public Attributes | List of all members
ExprSpecDeepWaterNode Struct Reference

`#include <ExprSpecType.h>`

Inheritance diagram for ExprSpecDeepWaterNode:

## Public Member Functions
| ExprSpecDeepWaterNode (ExprSpecNode *args)
Public Member Functions inherited from ExprSpecNode
| ExprSpecNode (int startPos, int endPos)
virtual | ~ExprSpecNode ()

## Public Attributes
ExprSpecNode * | args
Public Attributes inherited from ExprSpecNode
int | startPos
int | endPos

## Detailed Description

Definition at line 87 of file ExprSpecType.h.

## Constructor & Destructor Documentation

## ◆ ExprSpecDeepWaterNode()

ExprSpecDeepWaterNode::ExprSpecDeepWaterNode | ( | ExprSpecNode * | args | ) |
| inline

Definition at line 89 of file ExprSpecType.h.

## Member Data Documentation

## ◆ args

ExprSpecNode* ExprSpecDeepWaterNode::args

Definition at line 88 of file ExprSpecType.h.

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/SeExpr2/UI/ExprSpecType.h